> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get allocated sub user traffic

> Get allocated traffic across all of your sub users for Residential subscription



## OpenAPI

````yaml /api-reference/jero_public_api.yaml get /v2/allocated-traffic-limit
openapi: 3.1.0
info:
  title: Smartproxy
  version: '1.2'
servers:
  - url: https://api.decodo.com
security:
  - sec0: []
tags:
  - name: Sub-users
    description: Manage sub-users for Residential subscription
  - name: Whitelisted IPs
    description: Manage whitelisted IPs for Residential subscription
  - name: Endpoints
    description: Manage and generate proxy endpoints
  - name: Subscriptions
    description: Subscription information
paths:
  /v2/allocated-traffic-limit:
    get:
      tags:
        - Sub-users
      summary: Get allocated sub user traffic
      description: >-
        Get allocated traffic across all of your sub users for Residential
        subscription
      operationId: get-allocated-sub-user-traffic
      parameters:
        - name: service_type
          in: query
          description: ''
          schema:
            type: string
            enum:
              - residential_proxies
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                    "allocated_traffic_limit":728
                    }
              schema:
                type: object
                properties:
                  allocated_traffic_limit:
                    type: integer
                    example: 728
                    default: 0
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "error_code":"not_found"
                      "message":"Resource not found"
                    }
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````